DataDictionary.cpp File Reference
`#include "config.h"`
`#include "DataDictionary.h"`
`#include "Message.h"`
`#include <fstream>`
`#include <memory>`
`#include "PUGIXML_DOMDocument.h"`
Include dependency graph for DataDictionary.cpp:

Go to the source code of this file.

## Namespaces

| FIX

## Macros

#define | RESET_AUTO_PTR(OLD, NEW) OLD.reset( NEW.release() );

## Macro Definition Documentation

## RESET_AUTO_PTR

#define RESET_AUTO_PTR | ( |  | OLD,
|  |  | NEW
| ) |  | OLD.reset( NEW.release() );

Definition at line 36 of file DataDictionary.cpp.